html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.container {
  max-width: 960px;
}

.pricing-header {
  max-width: 700px;
}

.card-deck .card {
  min-width: 220px;
}
.bg-header-footer {
    background-color: #23363e;
}
.text-bleu {
    color: #05b5c8;
}
a.text-bleu:hover {
    color: #6eacb3;
}
.navbar-item a {
    font-weight: 500;
	text-decoration:none;
}
.navbar-item a:hover {
    opacity: 0.7;
}
.bg-slider {
 background-image: url("../images/banniere-web-accueil-mma-sans-texte.png");
 background-repeat: no-repeat;
 background-position: center;
 background-color: #16b1c7;
}
.bg-slider-home {
 background-repeat: no-repeat;
 background-position: center;
 
}
.navbar-item {
    font-size: 13px;
}
#myCarousel .h1, #myCarousel h1 {
    font-weight: bold;
	font-size: 3rem;
}
#myCarousel .carousel-caption {
    right: 5%;
    left: 5%;
	/*bottom: 3rem;*/
	top: 2.7rem;/*top: 3.3rem;*/
}
#myCarousel .carousel-control-next, #myCarousel .carousel-control-prev {
    width: auto;
}
/*#myCarousel .carousel-control-next {
    right: 50px;
}
#myCarousel .carousel-control-prev {
    left: 50px;
}*/

.carousel-item {
    height: 32rem;
}
p.card-text {
    font-size: 13px;
}
.bg-turquoise-pale {
    background-color: #16b1c7;
}
.bg-turquoise-fonce {
    background-color: #012b51;
}


.red-text {
    color: #e21936!important;
}
.picture-overlay {
    display: inline-block;
    width: 100%;
}
.picture-overlay-box {
    position:relative;
    display: block;
    padding: 0;
}
.picture-overlay-text {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0;
    padding:1%;
    color: #fff;
    background:rgba(0, 0, 0, 0.50);
    width: 100%;
    padding: 15px;
	font-size: 13px;
}

.bg-grey {
    background-color: #dddddd;
}
.bg-footer {
 background-color:  #ff6d31;;
}
.text-footer {
	color: #fff;
	padding-top:20px;
	padding-bottom:30px;
	font-size: 13px;
}
.text-grey {
    color: #b7c0c7;
    font-size: 15px;
}
.border-footer {
    color: #fff;
    font-size: 15px;
	width:40px;
	height:40px;
	border:1px #fff solid;
	padding:7px;
	display:block;
	float:left;
	margin:2px;
}
.list-inline {
  display: flex;
  justify-content: center;
}
.list-inline a:hover {
  color: #91a6b9;
}

a.black-btn, button.black-btn {
    margin-top: .25rem;
    margin-bottom: .25rem;
    cursor: pointer;
    color: #fff;
    background-color: #23363e;
    display: inline-block;
    font-weight: 500;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #fff;
    padding: .65rem 1.2rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-decoration: none;
    text-transform: uppercase;
}
a.black-btn:hover, button.black-btn:hover {
    background-color: #565f63;
}
a.turquoise-btn, button.turquoise-btn {
    cursor: pointer;
    color: #fff;
    background-color: #19b1c8;
    display: inline-block;
    font-weight: 500;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #19b1c8;
    padding: .7rem .5rem;
    font-size: 11px;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-decoration: none;
    text-transform: uppercase;
	-webkit-appearance: button;
}
a.turquoise-btn:hover, button.turquoise-btn:hover {
    background-color: #6bb8c3;
	color: #fff;
}
a.btn-learn-more {
    cursor: pointer;
    color: #fff;
    background-color: #19b1c8;
    display: inline-block;
    font-weight: 500;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #19b1c8;
    padding: .5rem .8rem;
    font-size: 11px;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-appearance: button;
}
a.btn-learn-more:hover {
    background-color: #6bb8c3;
	color: #fff;
}
a.btn-learn-more2 {
    cursor: pointer;
    color: #fff;
    background-color: #06728a;
    display: inline-block;
    font-weight: 500;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #06728a;
    padding: .5rem .8rem;
    font-size: 11px;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-appearance: button;
}
a.btn-learn-more2:hover {
    background-color: #6bb8c3;
	color: #fff;
	border: 1px solid #6bb8c3;
}



.price-box {
    color: #bd2323;
    font-size: 12px;
	font-weight: 500;
}

.price-box span {
    font-size: 17px;
}
.price-box i {
    color: #ef8219;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}
.go-to-top i {
    cursor: pointer;
    color: #fff;
    background-color: #05b5c8;
    text-align: center;
    vertical-align: middle;
    padding: .2rem .6rem;
    font-size: 2rem;
    border-radius: .25rem;
}
.col-form-label {
    font-size: 14px;
}
.card-footer {
    padding: .75rem 1.25rem;
    background-color: #fff;
    border-top: 0;
}
.formation .card {
    border-radius: 0;
}
.formation .card-img, .formation .card-img-top {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.formation .card-footer {
    background-color: #fff;
    border-top: 0;
}
@font-face {
   font-family: 'Northwell';
   src: url(../fonts/Northwell.otf);
}
@font-face {
   font-family: 'Northwell Swash';
   src: url(../fonts/NorthwellSwash.otf);
}

.banner-hand-style-black {
    color: #000;
    font-family: 'Northwell';
    font-weight: normal;
    font-size: 5.5rem;
    /*line-height: 98px;*/
    /*padding-top: 5rem;*/
	padding-top: 0;
    position: relative;
    display: inline;
}
.banner-hand-style-courses {
    color: #fff;
    font-family: 'Northwell';
    font-weight: normal;
    font-size: 4.5rem;
    /*line-height: 98px;*/
    /*padding-top: 5rem;*/
	padding-top: 0;
    position: relative;
    display: inline;
}
.formation-hand-style {
    color: #000;
    font-family: 'Northwell';
    font-weight: normal;
    font-size: 2rem;
    line-height: 30px;
	padding-left: 25px;
}
/*.hand-script::after {
    content: 'g';
    color: #12728b;
    font-family: 'Northwell Swash';
    font-weight: normal;
    font-size: 80px;
    position: absolute;
    bottom: 0;
    right: 0;
}*/
/* banner interne*/
#myBanner .h1, #myBanner h1 {
    font-weight: bold;
	font-size: 3.5rem;
}
#myBanner .carousel-caption {
    right: 5%;
    left: 25%;
	/*bottom: 3rem;*/
	top: 2.6rem;/*top: 3.3rem;*/
	text-align: left;
	display: table; 
	height: 400px; 
	overflow: hidden;
}

.title-courses {
	color: #05b5c8;
    font-size: 1.5rem;
    font-weight: 500;
	margin-top: 1.5rem;
	margin-bottom: 0;
}
ul.list-courses {
    margin: 0;
    padding-inline-start: 20px;
}
ul.list-courses li {
	list-style: square;
    color: #05b5c8;
    padding: 0;
}
#important_link .media {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 6px 30px;
    background-color: #dddddd;
}
#important_link .media h5 {
    color: #0b708a;
    padding: 2.4rem 0;
    font-size: 1.4rem;
    margin-bottom: 0;
    font-weight: 500;
    line-height: 1;
}
#important_link .media a {
    color: #0b708a;
	text-decoration:none;
}
#important_link .media a:hover {
    color: #05b5c8;
}
#important_link .media img {
    height: 110px;
}
#courses .card a:hover {
    opacity: 0.8;
}
.link-picture:hover {
    opacity: 0.8;
}



#testimonial4 {
  overflow: hidden;
  /*min-height: 375px;*/
  position: relative;
  /*background: #1583c9;*/
}

#testimonial4 .carousel-inner {
  /*width: 75%;*/
  margin: auto;
}

#testimonial4 .carousel-inner:hover {
  cursor: -moz-grab;
  cursor: -webkit-grab;
}

#testimonial4 .carousel-inner:active {
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}

#testimonial4 .carousel-inner .item {
  overflow: hidden;
}

#testimonial4 .carousel-item {
  height: auto;
}

.testimonial4_indicators .carousel-indicators {
  /*left: 0;
  margin: 0;*/
  left: 30px;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}

.testimonial4_indicators .carousel-indicators li {
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}

.testimonial4_indicators .carousel-indicators .active {
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  margin: 2px 3px;
  background-color: #fff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}

.testimonial4_indicators .carousel-indicators::-webkit-scrollbar {
  height: 3px;
}

.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb {
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control {
  top: 200px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
  transition: all 0.6s cubic-bezier(0.3, 1, 0, 1);
}

.testimonial4_control_button .carousel-control.left {
  left: 2%;
  right: auto;
  color: #ffffff;
}

.testimonial4_control_button .carousel-control.right {
  right: 2%;
  left: auto;
  color: #ffffff;
}

.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover {
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header {
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}

.testimonial4_header h4 {
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  margin: auto;
  /*padding: 20px;*/
  position: relative;
  /*text-align: center;*/
}

.testimonial4_slide img {
  top: 0;
  left: 0;
  right: 0;
  /*width: 50px;
  height: 50px;*/
  margin: auto;
  display: block;
  color: #f2f2f2;
  font-size: 18px;
  line-height: 46px;
 /* text-align: center;*/
  position: relative;
}

.testimonial4_slide p {
    color: #ffffff;
    font-size: 17px;
    margin: 40px 20px 30px 20px;
    /*font-size: 19px;
    margin: 50px 30px 40px 50px;*/
}

.testimonial4_slide span {
  color: #ffffff;
  font-size: 14px;
  text-transform : uppercase;
}
.training-type {
  font-size: 0.9rem;
  text-align:center;
  
}
.training-type td:first-child {
  text-align:left;
}
.training-type thead tr:first-child {
  color:#fff;;
}
.training-type tr:last-child {
  border-bottom:1px solid #ccc;
}
.bg-info {
    background-color: #05b5c8!important;
}
.bg-info2 {
    background-color: #7eb2bd!important;
}


#myCarousel .carousel-caption {
    padding-top: 10px;
}
#myCarousel .block_text {
    padding-left: 25%;text-align: left;display: table;height: 380px;overflow: hidden;
}
#myCarousel .block_text_valign {
    display: table-cell; vertical-align: middle;
}

@media only screen and (max-width: 483px) {
  .testimonial4_control_button .carousel-control {
    display: none;
  }
  .testimonial4_header {
    width: 95%;
  }
  .testimonial4_header h4 {
    font-size: 20px;
  }
  .testimonial4_slide {
    width: 98%;
    padding: 5px;
  }
.navbar-item {
    font-size: 10px;
}
a.red-btn, button.red-btn {
    font-weight: 400;
    padding: .2rem .5rem;
}
.h4, h4 {
    font-size: 1.1rem;
}
.h1, h1 {
    font-size: 1.8rem;
}
.mb-md-3, .my-md-3 {
    margin-bottom: .6rem!important;
}
.p-2 {
    padding: .3rem!important;
}
#myCarousel .h1, #myCarousel h1 {
    font-weight: bold;
    font-size: 2.8rem;
}
.testimonial4_slide p {
    font-size: 15px;
    margin: 40px 20px 30px 40px;
}
.banner-hand-style-black {
    font-size: 3rem;
}
.banner-hand-style-courses {
    font-size: 3rem;
}
}


@media (min-width: 481px) and (max-width: 767px) {
  .testimonial4_control_button .carousel-control.left {
    left: 2%;
  }
/*.navbar-item {
    font-size: 12px;
}*/
.navbar-item {
    font-size: 11px;
    text-align: center;
}
a.red-btn, button.red-btn {
    font-weight: 400;
    padding: .3rem .6rem;
}
.h4, h4 {
    font-size: 1.2rem;
}
.h1, h1 {
    font-size: 2rem;
}
.mb-md-3, .my-md-3 {
    margin-bottom: .8rem!important;
}
  .testimonial4_control_button .carousel-control.right {
    right: 2%;
  }
  .testimonial4_header {
    width: 95%;
  }
  .testimonial4_slide {
    width: 98%;
    padding: 5px;
  }
#myCarousel .h1, #myCarousel h1 {
    font-weight: bold;
    font-size: 2rem;
}
.testimonial4_slide p {
    font-size: 15px;
    margin: 40px 20px 30px 40px;
}
.banner-hand-style-black {
    font-size: 3rem;
}
.banner-hand-style-courses {
    font-size: 3rem;
}
}

@media (min-width: 768px) and (max-width: 991px) {
  .testimonial4_control_button .carousel-control.left {
    left: 5%;
  }
  .testimonial4_control_button .carousel-control.right {
    right: 5%;
  }
#myCarousel .h1, #myCarousel h1 {
    font-weight: bold;
    font-size: 2.8rem;
}
.banner-hand-style-black {
    font-size: 4rem;
}
.banner-hand-style-courses {
    font-size: 4rem;
}
}

@-webkit-keyframes psBoxShadowEffect_2 {
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
    -webkit-box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255, 255, 255, 0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255, 255, 255, 0.5);
    -webkit-transform: scale(1.5);
    opacity: 0;
  }
}

@keyframes psBoxShadowEffect_2 {
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255, 255, 255, 0.5);
  }
  100% {
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255, 255, 255, 0.5);
    transform: scale(1.5);
    opacity: 0;
  }
}

@media (max-width: 500px) {
#myBanner .carousel-caption {
    right: 5%;
    left: 5%;
}
.navbar-item {
    font-size: 11px;
    text-align: center;
}
}

@media (max-width: 600px) {
#myCarousel .block_text {
    padding-left: 10%;height: 340px;
}
}




